<body>
    <app-service-administration-form [serviceDescription]="serviceDescription"
        buttonIcon="edit" buttonText="Save"
        [buttonLoading]="editing" (submitted)="save($event)"
        *ngIf="serviceDescription">
    </app-service-administration-form>
</body>